.post-more .more-link:hover,
.symp-btn:hover,
.process:hover > .number,
.pricing-table > .table-btn:hover,
.service > .icon,
.hobby > .icon,
.timeline > li:not(.timeline-header):before,
.footer-social > li > a:hover,
.process > .number > span:after,
.testimonials-slider .owl-controls > .owl-pagination > .owl-page.active > span,
.testimonials-slider .owl-controls > .owl-pagination > .owl-page:hover > span,
.close-btn > span:before{
	background:#3f51b5;
}
.sidebar-list > li > a:hover,
.post .read-more:hover,
.post > .content > h4 > a:hover,
.process > .number,
.skill > h4,
.front-person-links > ul > li > a:hover{
	color:#3f51b5;
}
.testimonials-slider .owl-controls > .owl-pagination > .owl-page > span,
.form-control:focus,
.process.last > .number > span:before,
.process > .number{
	border-color:#3f51b5;
}
.process > .number > span:before{
	border-left-color:#3f51b5;
}
.skill > .skill-bar > .bar,
.skill > .skill-bar > .bar > .percent {
	color: #fff;
    background-color: #3f51b5;
}
body.section-show .transition-mask:before{
	background:#3f51b5;
}
.skill > .skill-bar > .bar > .percent:after {
    border-right: solid 7px #3f51b5;
}
.btn-purple {
	color: #fff;
    background-color: #3f51b5;
}
.btn-purple:hover,
.btn-purple:focus {
	color: #fff;
	background-color: #3f51b5a6;
}
::selection {
	color: #fff;
    background-color: #3f51b5;
}